<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/germany-PzIV_Hydro</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/germany-PzIV_Hydro</bigIconPath>
		<blitzModelPath>Tanks/German/PzIV_Hydro.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/germany-PzIV_Hydro.sc2</collisionMesh>
		<exclusionMask>Camouflages/germany/CamouflageMasks/PzIV_Hydro_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>48</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>3.50</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/german/G70_PzIV_Hydro/PzIV_Hydro_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>45.595486</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.233447 -3.091989 -0.535270</min>
				<max>1.231847 2.684817 0.945276</max>
			</bbox>
			<points>
				<normal>0.000000 -0.001805 -0.899751</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/german/G70_PzIV_Hydro/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/G70_PzIV_Hydro/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/G70_PzIV_Hydro/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.26 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.48</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.069333 0.797766 -0.126203</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/german/G70_PzIV_Hydro/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>50</armor_1>
			<armor_2>30</armor_2>
			<armor_3>30</armor_3>
			<armor_4>20</armor_4>
			<armor_5>20</armor_5>
			<armor_6>50</armor_6>
			<armor_7>30</armor_7>
			<armor_8>10</armor_8>
			<armor_9>10</armor_9>
			<armor_10>0</armor_10>
			<armor_11>50</armor_11>
			<armor_12>30</armor_12>
			<armor_13>50</armor_13>
			<armor_14>20</armor_14>
			<armor_15>8</armor_15>
			<armor_16>20</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>10860</weight>
		<maxHealth>600</maxHealth>
		<ammoBayHealth>
			<maxHealth>150</maxHealth>
			<maxRegenHealth>90</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.40647 0.362247 2.37632</rayStart>
				<rayEnd>-0.40647 -0.0156422 2.24518</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.24</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-0.000701201 0.328133 -3.00232</rayStart>
				<rayEnd>-0.000701178 0.0491123 -2.71571</rayEnd>
				<rayUp>0.0997217 0.995003 -0.00486422</rayUp>
				<size>0.8</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_PzIV_Hydro>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.413392 -2.933288 0.000150</min>
					<max>1.413392 2.866698 1.122331</max>
				</bbox>
				<points>
					<normal>0.000000 0.000298 0.000006</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:Chassis_PzIV_Hydro</userString>
			<description>#germany_vehicles:Chassis_PzIV_Hydro_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/german/G70_PzIV_Hydro/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G70_PzIV_Hydro/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G70_PzIV_Hydro/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.44 0.43</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.9</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.39171</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.127726</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R5</name>
					<radius>0.323607</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.250585</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.39171</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.127726</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.323607</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.250585</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G70_PzIV_Hydro/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>15</leftTrack>
				<rightTrack>15</rightTrack>
			</armor>
			<topRightCarryingPoint>1.20923 1.81852</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8000</weight>
			<maxLoad>27000</maxLoad>
			<terrainResistance>0.9 1 1.62</terrainResistance>
			<brakeForce>30000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>40</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.15</vehicleMovement>
				<vehicleRotation>0.15</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>90</maxHealth>
			<maxRegenHealth>70</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_PzIV_Hydro>
	</chassis>
	<turrets0>
		<Turret_1_PzIV_Hydro>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.234197 -1.843298 -0.573906</min>
					<max>1.239751 1.023079 0.970598</max>
				</bbox>
				<points>
					<normal>0.069333 0.127203 -1.697976</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:Turret_1_PzIV_Hydro</userString>
			<description>#germany_vehicles:Turret_1_PzIV_Hydro_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/german/G70_PzIV_Hydro/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/german/G70_PzIV_Hydro/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/german/G70_PzIV_Hydro/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G70_PzIV_Hydro/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.311256 0.717268</gunPosition>
			<armor>
				<armor_1>50</armor_1>
				<armor_2>50</armor_2>
				<armor_3>30</armor_3>
				<armor_4>30</armor_4>
				<armor_5>95</armor_5>
				<armor_6>95</armor_6>
				<armor_7>30</armor_7>
				<armor_8>10</armor_8>
				<armor_9>30</armor_9>
				<armor_10>10</armor_10>
				<armor_11>30</armor_11>
				<armor_12>8</armor_12>
				<armor_13>0</armor_13>
				<armor_14>95</armor_14>
				<armor_15>8<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_15>
				<armor_16>16<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>3400</weight>
			<maxHealth>150</maxHealth>
			<rotationSpeed>44</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_75mm_KwK_40_L48A>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.284120 -0.432445 -0.187474</min>
							<max>0.446105 3.413553 0.226039</max>
						</bbox>
						<points>
							<normal>0.069333 -0.591066 -2.009022</normal>
						</points>
					</blitz>
					<maxAmmo>87</maxAmmo>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G70_PzIV_Hydro/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/german/G70_PzIV_Hydro/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/german/G70_PzIV_Hydro/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G70_PzIV_Hydro/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<reloadTime>8.04</reloadTime>
				</_75mm_KwK_40_L48A>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-0.985827 0.287797 0.810631</rayStart>
					<rayEnd>-0.872995 0.287797 0.769778</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.996116 0.280998 0.788111</rayStart>
					<rayEnd>0.883288 0.280998 0.747259</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_PzIV_Hydro>
	</turrets0>
	<engines>
		<Maybach_HL_120_TRM_A>shared</Maybach_HL_120_TRM_A>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<FuG7A>shared</FuG7A>
	</radios>
</root>
